dependent_variables:
- header: {name: N/40 GEV}
  qualifiers:
  - {name: ET(C=MM), units: GEV, value: '> 100'}
  - {name: PT(C=JET), units: GEV, value: '> 120'}
  - {name: PT(C=LEADING JET), units: GEV, value: '> 40'}
  - {name: RE, value: P P --> 0LEPTON .GE.2JETS MM}
  - {name: SQRT(S), units: GeV, value: '7000.0'}
  - {name: '', value: DATA}
  values:
  - {value: 94.0}
  - {value: 305.0}
  - {value: 222.0}
  - {value: 164.0}
  - {value: 82.0}
  - {value: 31.0}
  - {value: 22.0}
  - {value: 5.0}
  - {value: 4.0}
  - {value: 2.0}
  - {value: 2.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 1.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
- header: {name: N/40 GEV}
  qualifiers:
  - {name: ET(C=MM), units: GEV, value: '> 100'}
  - {name: PT(C=JET), units: GEV, value: '> 120'}
  - {name: PT(C=LEADING JET), units: GEV, value: '> 40'}
  - {name: RE, value: P P --> 0LEPTON .GE.2JETS MM}
  - {name: SQRT(S), units: GeV, value: '7000.0'}
  - {name: '', value: BACKGROUND}
  values:
  - errors:
    - asymerror: {minus: -73.5, plus: 74.5}
    value: 80.1
  - errors:
    - asymerror: {minus: -124.0, plus: 136.0}
    value: 293.0
  - errors:
    - {symerror: 161.0}
    value: 320.0
  - errors:
    - asymerror: {minus: -65.0, plus: 71.0}
    value: 197.0
  - errors:
    - {symerror: 49.0}
    value: 114.0
  - errors:
    - asymerror: {minus: -14.1, plus: 19.8}
    value: 43.0
  - errors:
    - {symerror: 12.5}
    value: 20.6
  - errors:
    - asymerror: {minus: -4.06, plus: 4.42}
    value: 8.05
  - errors:
    - {symerror: 1.98}
    value: 3.72
  - errors:
    - asymerror: {minus: -0.73, plus: 1.05}
    value: 1.58
  - errors:
    - asymerror: {minus: -0.482, plus: 0.703}
    value: 0.89
  - errors:
    - asymerror: {minus: -0.415, plus: 0.427}
    value: 0.405
  - errors:
    - asymerror: {minus: -0.1658, plus: 0.1211}
    value: 0.0952
  - errors:
    - {symerror: 0.323}
    value: 0.385
  - errors:
    - {symerror: 0.31}
    value: 0.225
  - errors:
    - asymerror: {minus: -0.00471, plus: 0.00599}
    value: 0.00401
  - errors:
    - asymerror: {minus: -0.00245, plus: 0.00234}
    value: 0.00112
  - errors:
    - {symerror: 0.00738}
    value: 0.00513
  - errors:
    - {symerror: 0.00174}
    value: 0.00112
independent_variables:
- header: {name: M(C=T2), units: GEV}
  values:
  - {high: 40.0, low: 0.0}
  - {high: 80.0, low: 40.0}
  - {high: 120.0, low: 80.0}
  - {high: 160.0, low: 120.0}
  - {high: 200.0, low: 160.0}
  - {high: 240.0, low: 200.0}
  - {high: 280.0, low: 240.0}
  - {high: 320.0, low: 280.0}
  - {high: 360.0, low: 320.0}
  - {high: 400.0, low: 360.0}
  - {high: 440.0, low: 400.0}
  - {high: 480.0, low: 440.0}
  - {high: 520.0, low: 480.0}
  - {high: 560.0, low: 520.0}
  - {high: 600.0, low: 560.0}
  - {high: 640.0, low: 600.0}
  - {high: 680.0, low: 640.0}
  - {high: 720.0, low: 680.0}
  - {high: 840.0, low: 800.0}
